# Generated by Django 3.0.3 on 2020-10-09 13:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0031_auto_20200814_1217'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='cpf',
            field=models.CharField(blank=True, max_length=11, null=True),
        ),
    ]
